{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="top">
    <div class="container">
      <div class="row">
        <div class="col-7 col-sm-4 col-md-5 social">{% for n in page.networks %}
        <a href="{{n.url}}" title="{{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square" ></i></a>{% endfor%}
        </div>
        <div class="col-5 d-sm-none text-md-right">{% for language in web.languages() %}
          <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}</div>
        <div class="col-sm-8 col-md-7">
          <ul class="navbar-nav menu-top">
            <li class="nav-item"><a href="{{ page.front }}" title="Inicio"><i class="fa fa-home"></i></a></li>
            {% for item in page.menu %}
              {% if not item.expanded %}
              <li class="nav-item"><a href="{{item.url}}">{{item.title}}</a></li>
              {% endif %}
            {% endfor %}
          </ul>
        </div>
      </div>
    </div>
</div>
<div class="head pt-3 pb-3">
    <div class="container">
      <div class="row">
        <div class="col-md-5 align-self-center"><a href="{{page.front}}" title="{{web.name}}"><img class="logo" src="{{web.logo}}" alt="{{web.name}}"></a></div>
        <div class="col-md-7 web-info">
            <i class="fa fa-phone"></i> {{web.phone}}  <br class="d-sm-none"><i class="fa fa-mobile ml-1"></i><small> & </small> <i class="fa fa-whatsapp text-success"></i>  {{web.mobile}}<br /><i class="fa fa-envelope"></i> {{web.email}}
            <span class="d-none d-md-block">{% for language in web.languages() %}
          <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}</span>
        </div>
      </div>
    </div>
</div>
<div class="main-menu">
  <nav class="navbar navbar-expand-md bg-white">
    <a class="navbar-brand d-md-none" href="{{page.url}}">{{web.short_name}}</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
  <div class="collapse navbar-collapse justify-content-md-center" id="navPymes">
      <ul class="navbar-nav ">
        {% for item in page.menu %}
          {% if item.expanded %}
            {% if item.num_elements == 0 %}
            <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
            {% else %}
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
              <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
              {% for sub in item.submenu %}
                <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
              {% endfor %}
              </div>
            </li>
            {% endif %}
          {% endif %}
        {% endfor %}
      </ul>
  </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
  {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="main text-justify pt-3">
    {% block front %}
    <div class="promoted mb-3">
      <div class="container">{% include "south/tours.twig.html" with {'items':page.promoted_front} only %}</div>
    </div>
    {% endblock %}
    {% block content %}{% endblock %}
    {% block promoted %}
    <div class="promoted mt-2">
      <div class="container">{% include "south/promoted.twig.html" with {'items':page.promoted, 'book':page.book_tour} only %}</div>
    </div>
    {% endblock %}
</div>
<div class="text-center mt-2 featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer pt-5 pb-1">
  <div class="container">
    <div class="row">
      <div class="col-sm-5 col-md-6 col-lg-3">
        <p class="footer-logo"><a href="{{ page.front }}" title="{{web.name}}" class="h1 text-uppercase"><img src="{{web.logo}}" alt="{{web.name}}"></a></p>
          {% if page.address %}<p><b><i class="fa fa-map-marker fa-lg"></i></b> {{page.address}} <b>{{page.city}}</b>{% endif %}
          <br><b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>
          <b><i class="fa fa-mobile fa-lg"></i> <small> & </small> <i class="fa fa-whatsapp"></i> </b> {{web.mobile}}{% if web.mobiles %} <br><i class="fa fa-mobile fa-lg"></i> {{web.mobiles}}{% endif %} <br><i class="fa fa-envelope-o"></i> {{web.email}} {% if web.email_alt %}<br> <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</p>
      {% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{page.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i></a>&nbsp; {% endfor%}
      </div>
      <div class="col-6 col-sm-5 col-md-3 col-lg-3">
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if not item.expanded %}
          <li class="nav-item"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
          {{page.widgets|safe}}
        </ul>
      </div>
      <div class="col-6 col-sm-6 col-md-3 col-lg-2">
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if item.expanded %}
          <li class="nav-item"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
        </ul>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-4 hidden-md-down">{{page.social_widgets|safe}}</div>
    </div>
    <hr>
    <div class="row small by mt-1 mb-2">
      <div class="col-sm-6 text-left">&copy; {{web.name}}</div>
      <div class="col-sm-6">creado con <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank">Páginas web Cusco</a></div>
    </div>
    </div>
</footer>
{% endblock %}

{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto", "de":"Kontaktiere uns"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar","de":"Reservieren"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais","de":"Mehr sehen"},"4":{"en":"Read","es":"Leer","pt-br":"Ler","de":"Lesen"},"5":{"en":"Price","es":"Precio","pt-br":"Preço", "de":"Preis"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração","de":"Dauer"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar","de":"Senden"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro","de":"Reiseablauf"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui","de":"Enthalten / Nicht enthalten"},"10":{"en":"Useful Information","es":"Información útil","pt-br":"Informação útil", "de":"Nützliche Informationen"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe", "de":"Detail"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós", "de":"Über uns"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais", "de":"Netzwerke"},"14":{"en":"from","es":"desde","pt-br":"de", "de":"von"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
<script type="text/javascript">
(function(){
var exp = 1;
$(window).on('scroll', function(event) {
var cur_pos = $(this).scrollTop();
if (cur_pos > 180 && exp==1) {
$(".main-menu").addClass("fixed-top");
$(".main-menu").css("top","0");exp = 0;}
if (cur_pos < 180 && exp==0) {
$(".main-menu").removeClass("fixed-top");
$(".main-menu").css("top","");
exp = 1;}});})();
</script>
{% endblock %}
